.lg-actions .lg-next, 
.lg-actions .lg-prev {
	font-family: 'icomoon';
  	background-color: transparent;
  	-webkit-border-radius: 0;
	border-radius: 0;
  	font-size: 6rem;
  	margin-top: 0;
  	-webkit-transform: translateY(-3rem);
	-moz-transform: translateY(-3rem);
	transform: translateY(-3rem);
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
  	padding: 0;
  	top: 50%;
}

.lg-actions .lg-next:before {
  	content: "\edbb";
}

.lg-actions .lg-prev:after {
  	content: "\edc3";
}

#lg-counter {
	padding-top: 1.3rem;
}

#lg-zoom-in,
#lg-zoom-out,
.lg-toolbar .lg-close {
	font-family: 'icomoon';
}

#lg-zoom-in:after {
  content: "\eb32";
}

#lg-zoom-out:after {
  content: "\eb31";
}

.lg-toolbar .lg-close:after {
  	content: "\ed6a";
}

.lg-toolbar .lg-icon {
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.lg-outer .lg-thumb-item {
  	border: 2px solid;
  	-webkit-border-radius: 0;
	border-radius: 0;
  	margin-bottom: 5px;
}

.lg-outer .lg-thumb-item img {
    width: auto!important;
    max-width: 100%;
    max-height: 100%;
	display: block;
	margin: 0 auto;
}

.lg-outer .lg-toogle-thumb {
	font-family: 'icomoon';
  	-webkit-border-radius: 0;
	border-radius: 0;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.lg-outer .lg-toogle-thumb:after {
  	content: "\ec5d";
}

.lg-backdrop.in {
  	opacity: 0.85;
}

@media (max-width: 767px) {
	.lg-actions .lg-next, 
	.lg-actions .lg-prev {
	  	font-size: 5rem;
	  	-webkit-transform: translateY(-2.5rem);
		-moz-transform: translateY(-2.5rem);
		transform: translateY(-2.5rem);
	}
}

@media (max-width: 420px) {
	.lg-actions .lg-next, 
	.lg-actions .lg-prev {
	  	font-size: 4rem;
	  	-webkit-transform: translateY(-2rem);
		-moz-transform: translateY(-2rem);
		transform: translateY(-2rem);
	}
}